# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_02.AlternateSecurityIdentification2

Packages that use AlternateSecurityIdentification2
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_02

## Uses of AlternateSecurityIdentification2 in org.kapott.hbci.sepa.jaxb.camt_052_001_02

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_02 declared as AlternateSecurityIdentification2
Modifier and Type
Field
Description
`protected AlternateSecurityIdentification2`
SecurityIdentification4Choice.`prtry`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 that return AlternateSecurityIdentification2
Modifier and Type
Method
Description
`AlternateSecurityIdentification2`
ObjectFactory.`createAlternateSecurityIdentification2()`
Create an instance of `AlternateSecurityIdentification2`
`AlternateSecurityIdentification2`
SecurityIdentification4Choice.`getPrtry()`
Gets the value of the prtry property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 with parameters of type AlternateSecurityIdentification2
Modifier and Type
Method
Description
`void`
SecurityIdentification4Choice.`setPrtry(AlternateSecurityIdentification2 value)`
Sets the value of the prtry property.